<?xml version="1.0" standalone="yes" ?>
<Struktura_x0020_Q>
	<Q>
		<code_of_mppp_file>MPI3</code_of_mppp_file>
		<contribution_type>18001</contribution_type>
		<order_of_calculation>1</order_of_calculation>
		<sequence>1</sequence>
		<pridones_sub_contribution_code>14060</pridones_sub_contribution_code>
		<pridones_position_of_data_input>16</pridones_position_of_data_input>
		<pridones_error_warning_message_code>16</pridones_error_warning_message_code>
		<pridones_data_block_cell>14</pridones_data_block_cell>
		<doplata_sub_contribution_code>14061</doplata_sub_contribution_code>
		<doplata_position_of_data_input>17</doplata_position_of_data_input>
		<doplata_error_warning_message_code>17</doplata_error_warning_message_code>
		<doplata_data_block_cell>15</doplata_data_block_cell>
		<maximum_gross_base_code>28</maximum_gross_base_code>
		<excess_contribution_code>0</excess_contribution_code>
		<start_date>01.01.0001</start_date>
		<expiry_date>null</expiry_date>
		<mandatory_field_required>0</mandatory_field_required>
		<data_position_of_mandatory_field>13</data_position_of_mandatory_field>
		<gross_salary>13</gross_salary>
		<days_of_calculation>5</days_of_calculation>
		<exemption_codes>39</exemption_codes>
		<contr_type></contr_type>
		<mun_worker></mun_worker>
		<day_calc_ind>0</day_calc_ind>
	</Q>
	<Q>
		<code_of_mppp_file>MPI3</code_of_mppp_file>
		<contribution_type>18002</contribution_type>
		<order_of_calculation>2</order_of_calculation>
		<sequence>1</sequence>
		<pridones_sub_contribution_code>14120</pridones_sub_contribution_code>
		<pridones_position_of_data_input>18</pridones_position_of_data_input>
		<pridones_error_warning_message_code>90</pridones_error_warning_message_code>
		<pridones_data_block_cell>32</pridones_data_block_cell>
		<doplata_sub_contribution_code>14121</doplata_sub_contribution_code>
		<doplata_position_of_data_input>19</doplata_position_of_data_input>
		<doplata_error_warning_message_code>92</doplata_error_warning_message_code>
		<doplata_data_block_cell>33</doplata_data_block_cell>
		<maximum_gross_base_code>28</maximum_gross_base_code>
		<excess_contribution_code>0</excess_contribution_code>
		<start_date>01.01.2009</start_date>
		<expiry_date>null</expiry_date>
		<mandatory_field_required>0</mandatory_field_required>
		<data_position_of_mandatory_field>13</data_position_of_mandatory_field>
		<gross_salary>13</gross_salary>
		<days_of_calculation>5</days_of_calculation>
		<exemption_codes>39</exemption_codes>
		<contr_type></contr_type>
		<mun_worker></mun_worker>
		<day_calc_ind>0</day_calc_ind>
	</Q>
	<Q>
		<code_of_mppp_file>MPI3</code_of_mppp_file>
		<contribution_type>14131</contribution_type>
		<order_of_calculation>3</order_of_calculation>
		<sequence>1</sequence>
		<pridones_sub_contribution_code>14131</pridones_sub_contribution_code>
		<pridones_position_of_data_input>20</pridones_position_of_data_input>
		<pridones_error_warning_message_code>94</pridones_error_warning_message_code>
		<pridones_data_block_cell>34</pridones_data_block_cell>
		<doplata_sub_contribution_code>14132</doplata_sub_contribution_code>
		<doplata_position_of_data_input>21</doplata_position_of_data_input>
		<doplata_error_warning_message_code>95</doplata_error_warning_message_code>
		<doplata_data_block_cell>35</doplata_data_block_cell>
		<maximum_gross_base_code>28</maximum_gross_base_code>
		<excess_contribution_code>0</excess_contribution_code>
		<start_date>01.01.2009</start_date>
		<expiry_date>null</expiry_date>
		<mandatory_field_required>0</mandatory_field_required>
		<data_position_of_mandatory_field>13</data_position_of_mandatory_field>
		<gross_salary>13</gross_salary>
		<days_of_calculation>5</days_of_calculation>
		<exemption_codes>39</exemption_codes>
		<contr_type></contr_type>
		<mun_worker></mun_worker>
		<day_calc_ind>0</day_calc_ind>
	</Q>
	<Q>
		<code_of_mppp_file>MPI3</code_of_mppp_file>
		<contribution_type>18003</contribution_type>
		<order_of_calculation>4</order_of_calculation>
		<sequence>1</sequence>
		<pridones_sub_contribution_code>14140</pridones_sub_contribution_code>
		<pridones_position_of_data_input>22</pridones_position_of_data_input>
		<pridones_error_warning_message_code>91</pridones_error_warning_message_code>
		<pridones_data_block_cell>36</pridones_data_block_cell>
		<doplata_sub_contribution_code>14141</doplata_sub_contribution_code>
		<doplata_position_of_data_input>23</doplata_position_of_data_input>
		<doplata_error_warning_message_code>93</doplata_error_warning_message_code>
		<doplata_data_block_cell>37</doplata_data_block_cell>
		<maximum_gross_base_code>28</maximum_gross_base_code>
		<excess_contribution_code>0</excess_contribution_code>
		<start_date>01.01.2009</start_date>
		<expiry_date>null</expiry_date>
		<mandatory_field_required>0</mandatory_field_required>
		<data_position_of_mandatory_field>13</data_position_of_mandatory_field>
		<gross_salary>13</gross_salary>
		<days_of_calculation>5</days_of_calculation>
		<exemption_codes>39</exemption_codes>
		<contr_type></contr_type>
		<mun_worker></mun_worker>
		<day_calc_ind>0</day_calc_ind>
	</Q>
	<Q>
		<code_of_mppp_file>MPI3</code_of_mppp_file>
		<contribution_type>14062</contribution_type>
		<order_of_calculation>5</order_of_calculation>
		<sequence>1</sequence>
		<pridones_sub_contribution_code>14062</pridones_sub_contribution_code>
		<pridones_position_of_data_input>32</pridones_position_of_data_input>
		<pridones_error_warning_message_code>14</pridones_error_warning_message_code>
		<pridones_data_block_cell>22</pridones_data_block_cell>
		<doplata_sub_contribution_code>14063</doplata_sub_contribution_code>
		<doplata_position_of_data_input>33</doplata_position_of_data_input>
		<doplata_error_warning_message_code>98</doplata_error_warning_message_code>
		<doplata_data_block_cell>40</doplata_data_block_cell>
		<maximum_gross_base_code>28</maximum_gross_base_code>
		<excess_contribution_code>0</excess_contribution_code>
		<start_date>01.01.0001</start_date>
		<expiry_date>null</expiry_date>
		<mandatory_field_required>1</mandatory_field_required>
		<data_position_of_mandatory_field>17</data_position_of_mandatory_field>
		<gross_salary>21</gross_salary>
		<days_of_calculation>20</days_of_calculation>
		<exemption_codes>39</exemption_codes>
		<contr_type>16</contr_type>
		<mun_worker></mun_worker>
		<day_calc_ind>1</day_calc_ind>
	</Q>
	<Q>
		<code_of_mppp_file>MPI3</code_of_mppp_file>
		<contribution_type>18010</contribution_type>
		<order_of_calculation>6</order_of_calculation>
		<sequence>1</sequence>
		<pridones_sub_contribution_code>14150</pridones_sub_contribution_code>
		<pridones_position_of_data_input>24</pridones_position_of_data_input>
		<pridones_error_warning_message_code>99</pridones_error_warning_message_code>
		<pridones_data_block_cell>38</pridones_data_block_cell>
		<maximum_gross_base_code>28</maximum_gross_base_code>
		<excess_contribution_code>0</excess_contribution_code>
		<start_date>01.01.2009</start_date>
		<expiry_date>null</expiry_date>
		<mandatory_field_required>0</mandatory_field_required>
		<data_position_of_mandatory_field>13</data_position_of_mandatory_field>
		<gross_salary>13</gross_salary>
		<days_of_calculation>5</days_of_calculation>
		<exemption_codes>39</exemption_codes>
		<contr_type></contr_type>
		<mun_worker>32</mun_worker>
		<day_calc_ind>0</day_calc_ind>
	</Q>
	<Q>
		<code_of_mppp_file>MPPP</code_of_mppp_file>
		<contribution_type>18001</contribution_type>
		<order_of_calculation>1</order_of_calculation>
		<sequence>1</sequence>
		<pridones_sub_contribution_code>14060</pridones_sub_contribution_code>
		<pridones_position_of_data_input>16</pridones_position_of_data_input>
		<pridones_error_warning_message_code>16</pridones_error_warning_message_code>
		<pridones_data_block_cell>15</pridones_data_block_cell>
		<doplata_sub_contribution_code>14061</doplata_sub_contribution_code>
		<doplata_position_of_data_input>17</doplata_position_of_data_input>
		<doplata_error_warning_message_code>17</doplata_error_warning_message_code>
		<doplata_data_block_cell>16</doplata_data_block_cell>
		<maximum_gross_base_code>28</maximum_gross_base_code>
		<excess_contribution_code>0</excess_contribution_code>
		<start_date>01.01.0001</start_date>
		<expiry_date>01.04.2008</expiry_date>
		<mandatory_field_required>0</mandatory_field_required>
		<data_position_of_mandatory_field>14</data_position_of_mandatory_field>
		<gross_salary>14</gross_salary>
		<days_of_calculation>5</days_of_calculation>
		<exemption_codes></exemption_codes>
		<contr_type></contr_type>
		<mun_worker></mun_worker>
		<day_calc_ind>0</day_calc_ind>
	</Q>
	<Q>
		<code_of_mppp_file>MPPP</code_of_mppp_file>
		<contribution_type>14062</contribution_type>
		<order_of_calculation>2</order_of_calculation>
		<sequence>1</sequence>
		<pridones_sub_contribution_code>14062</pridones_sub_contribution_code>
		<pridones_position_of_data_input>24</pridones_position_of_data_input>
		<pridones_error_warning_message_code>14</pridones_error_warning_message_code>
		<pridones_data_block_cell>23</pridones_data_block_cell>
		<maximum_gross_base_code>28</maximum_gross_base_code>
		<excess_contribution_code>0</excess_contribution_code>
		<start_date>01.01.0001</start_date>
		<expiry_date>01.04.2008</expiry_date>
		<mandatory_field_required>1</mandatory_field_required>
		<data_position_of_mandatory_field>18</data_position_of_mandatory_field>
		<gross_salary>22</gross_salary>
		<days_of_calculation>21</days_of_calculation>
		<exemption_codes></exemption_codes>
		<contr_type>17</contr_type>
		<mun_worker></mun_worker>
		<day_calc_ind>1</day_calc_ind>
	</Q>
</Struktura_x0020_Q>